Index: tmp/org.txm.treetagger.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.treetagger.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.treetagger.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.treetagger.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.treetagger.core/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.treetagger.core/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,12 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.methodParameters=do not generate
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.debug.lineNumber=generate
-org.eclipse.jdt.core.compiler.debug.localVariable=generate
-org.eclipse.jdt.core.compiler.debug.sourceFile=generate
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.tmp.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.tmp.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.tmp.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,12 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.methodParameters=do not generate
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
-org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
-org.eclipse.jdt.core.compiler.compliance=1.8
-org.eclipse.jdt.core.compiler.debug.lineNumber=generate
-org.eclipse.jdt.core.compiler.debug.localVariable=generate
-org.eclipse.jdt.core.compiler.debug.sourceFile=generate
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.8
Index: tmp/org.txm.treetaggerinstaller.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.treetaggerinstaller.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.treetaggerinstaller.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.utils/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.utils/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.utils/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,10 +1,4 @@
 eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
 org.eclipse.jdt.core.formatter.align_type_members_on_columns=false
 org.eclipse.jdt.core.formatter.alignment_for_arguments_in_allocation_expression=16
 org.eclipse.jdt.core.formatter.alignment_for_arguments_in_annotation=0
Index: tmp/org.txm.tigersearch.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.tigersearch.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.tigersearch.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.tokenizer.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.tokenizer.core/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.tokenizer.core/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.treetagger.core.win32/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.treetagger.core.win32/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.treetagger.core.win32/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.xmleditor.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.xmleditor.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.xmleditor.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.treetagger.core.models/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.treetagger.core.models/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.treetagger.core.models/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.treetagger.core.macosx/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.treetagger.core.macosx/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.treetagger.core.macosx/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.treetagger.core.linux/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.treetagger.core.linux/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.treetagger.core.linux/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.translate.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.translate.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.translate.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.wordcloud.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.wordcloud.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.wordcloud.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.textsbalance.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.textsbalance.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.textsbalance.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.wordcloud.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.wordcloud.core/.settings/org.eclipse.jdt.core.prefs	(revision 2311)
+++ tmp/org.txm.wordcloud.core/.settings/org.eclipse.jdt.core.prefs	(revision 2312)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
